Inspect

List models

List available models.

Base URL
GET
/api/public/v1/models

List available models.

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

Response Body

List of models

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://your-org.inspect.com/api/public/v1/models'
Example Response
{  "data": [    {      "id": "string",      "name": "string",      "description": "string",      "aliases": [        "string"      ],      "supported_variants": [        "low"      ],      "hidden": true    }  ]}